### Function

# AppStreamCompose globals_set_tmp_dir

since: 1.0

#### Declaration [src]

    void
    asc_globals_set_tmp_dir (
      const gchar* path
    )

#### Description [src]

Set temporary directory used by appstream-compose.

Available since: 1.0

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.